<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="help">
<item><text>You've been a big ____ - thanks.</text></item>
<item><text>It's a great ____ having you around.</text></item>
<item><text>This plan offers real ____ to working mothers.</text></item>
<item><text>The careers officer gives direct ____ as well as advice.</text></item>
<item><text>Is there any extra ____ for disabled students?</text></item>
</body>
</batch>

